„ëß òîãî, ÷òîáû â äîïîëíåíèå ê îïèñàíèþ îòäåëüíûõ òåõíîëîãèé äàòü öåëîñòíóþ êàðòèíó ñèñòåìû, â äàííîì ðàçäåëå ïðèâîäèòñß ïðèìåð ãîðîäñêîé ñåòè, ïîñòðîåííîé ïî ïðåäëàãàåìîé òèïîâîé ñõåìå. �ðèìåð ïîâòîðßåò ñóùåñòâóþùóþ ñòðóêòóðó ‘’ "�îòèê" (íà 15.09.97). ‚ ðàçäåëå 8.3 ïðèâåäåíû ðåàëüíûå õàðàêòåðèñòèêè ‘’ "�îòèê". ‚ ðàçäåëå 8.4 ïðèâåäåí ðàñ÷åò ñòîèìîñòè ñåòè.
‚ êîìàíäó ñïåöèàëèñòîâ, çàäà÷åé êîòîðûõ ßâëßåòñß ñîçäàíèå, ïîääåðæàíèå ðàáîòîñïîñîáíîñòè ãîðîäñêîé òåëåêîììóíèêàöèîííîé ñåòè è îáñëóæèâàíèå ïîëüçîâàòåëåé, ðåêîìåíäóåòñß âêëþ÷èòü òðè ïîäðàçäåëåíèß.
Šîëè÷åñòâî ëþäåé â êàæäîé ãðóïïå çàâèñèò îò ìàñøòàáà ðåàëèçóåìîé ãîðîäñêîé ñåòè è ñðîêîâ èñïîëíåíèß ïðîåêòà ïî ñîçäàíèþ òàêîé ñåòè. ‚ ‘’ "�îòèê" (òåëåêîììóíèêàöèîííàß ñèñòåìà ãîðîäà ñ 40 000 æèòåëßìè) ðàáîòó ãðóïïû ïðîãðàììèñòîâ/ñèñòåìíûõ àäìèíèñòðàòîðîâ âûïîëíßþò 2 âûñîêîêâàëèôèöèðîâàííûõ ñèñòåìíûõ ïðîãðàììèñòà, à ñ ðàáîòîé ãðóïïû ýëåêòðîíùèêîâ ñïðàâëßþòñß 4 èíæåíåðà, îäèí èç êîòîðûõ èìååò âûñîêèé óðîâåíü êâàëèôèêàöèè.
€ïïàðàòíûå êîìïîíåíòû ñåòè ðàñïîëîæåíû (ñì. �èñóíîê 22) â íåñêîëüêèõ çäàíèßõ ãîðîäà. Šîìïîíåíòû îáúåäèíåíû â ëîêàëüíûå ñåòè:
Š ãîðîäñêîé ñåòè òàêæå ïîäêëþ÷åíû ÷åðåç ìîäåìû dial-up ïîëüçîâàòåëè. ‚ ïðîöåññå ñîçäàíèß è ïîäêëþ÷åíèß íàõîäèòñß ëîêàëüíàß ñåòü ”îòî-õèìè÷åñêîãî êîëëåäæà.
�èñóíîê 22. �ðèìåð ñòðóêòóðû ãîðîäñêîé ñèñòåìû
òåëåêîììóíèêàöèé
|
‚íåøíèå êàíàëû ñèñòåìû:
‚ çäàíèè ˆ�‘ �€� ðàñïîëîæåíû:
�òîò PC-ðîóòåð îáåñïå÷èâàåò îáúåäèíåíèå ñåãìåíòîâ ëîêàëüíîé ñåòè ˆ�‘ �€� â ðåæèìå Ethernet-áðèäæèíãà (äâà ñåãìåíòà èç ÷åòûðåõ) è IP-ìàðøðóòèçàöèè.
‹îêàëüíàß ñåòü Œ„Š– ðàñïîëîæåíà
â òðåõ çäàíèßõ.
‚ çäàíèè êîòåëüíîé ðàçìåùåí PC-ðîóòåð (camp-router) îáñëóæèâàþùèé:
‹îêàëüíàß ñåòü ì/ð 2 ðàñïîëîæåíà êîìïàêòíî â 7 çäàíèßõ, òèïè÷íîå ðàññòîßíèå ìåæäó çäàíèßìè--100 ì. ‡äàíèß ñîåäèíßþòñß ëèíèßìè Ethernet òî÷êà-òî÷êà (ðàçäåë 5.4). ‡äåñü ðàñïîëîæåíû:
‚ñå îáñëóæèâàåìûå ñåãìåíòû ëîêàëüíûõ ñåòåé sad-router îáúåäèíßåò â ðåæèìå Ethernet-bridging â åäèíóþ ëîãè÷åñêóþ ñåòü. ˆíôîðìàöèîííûå ðàçúåìû â êâàðòèðàõ (44 øò.) - âõîäßò â ðàçëè÷íûå ñåãìåíòû ëîêàëüíûõ ñåòåé (Ethernet 10Base-T) çäàíèé. ‚ ñåòè ìèêðîðàéîíà èñïîëüçîâàíî 7 õàáîâ Repotec RP-1659P.
‹îêàëüíàß ñåòü ”îòî-õèìè÷åñêîãî êîëëåäæà â íàñòîßùåå âðåìß íàõîäèòñß â ïðîöåññå ñîçäàíèß è ïîäêëþ÷åíèß.
‹îêàëüíàß ñåòü €Ž "‘òðîèòåëü", âêëþ÷àþùàß â ñåáß 7 ðàáî÷èõ ìåñò (Ethernet 10Base-2/T), îáñëóæèâàåòñß PC-ðîóòåðîì build-router, èìåþùèì ñîåäèíåíèå (îïòîâîëîêîííàß ëèíèß 10Base-FL, 10 Mbps) ñ PC-ðîóòåðîì pole-router, ðàñïîëîæåííîì â æèëîì ìèêðîðàéîíå N2.
‘åãìåíòû ëîêàëüíîé ñåòè “ƒ� ðàçìåùåíû â äâóõ çäàíèßõ íà óë.‘îâåòñêîé, 2 è íà óë. ‘âîáîäû,15.
‚ çäàíèè óíèâåðñèòåòà íà óëèöå ‘îâåòñêîé
íàõîäèòñß:
‚ çäàíèè óíèâåðñèòåòà íà óëèöå ‘âîáîäû ðàçìåùåí:
‹îêàëüíàß ñåòü €Ž "‘ëàâè÷" ðàçâåðíóòà ñèëàìè ïåðñîíàëà ñîáñòâåííîãî ‚– €Ž "‘ëàâè÷". Žíà âêëþ÷àåò ñåðâåðû ïðåäïðèßòèß è ïîëüçîâàòåëüñêèå ðàáî÷èå ìåñòà (áîëåå 50). ‹îêàëüíàß ñåòü €Ž "‘ëàâè÷" ïîäêëþ÷åíà ê ‘’ "�îòèê" ïðè ïîìîùè âûäåëåííîé òåëåôîííîé 2-õ ïðîâîäíîé ëèíèè 28.8 Kbps ê PC-ðîóòåðó trub-router.
‹îêàëüíàß ñåòü €Ž "‡àâîä ‹ˆ’" òîæå ðàçâåðíóòà ñîáñòâåííûìè ñèëàìè ñïåöèàëèñòîâ ïðåäïðèßòèß è ÷åðåç ëèíèþ âíåøíåé ïðîêëàäêè (ïîäâåñêè, 180 ì.) Ethernet 10Base-T îáñëóæèâàåòñß PC-ðîóòåðîì, êîòîðûé íàõîäèòñß â çäàíèè óíèâåðñèòåòà (trub-router).
�èñóíîê 23 ƒåîãðàôè÷åñêàß ñõåìà ‘’ "�îòèê"
|
Žïèñàííàß âûøå ãîðîäñêàß òåëåêîììóíèêàöèîííàß ñåòü ïîääåðæèâàåò ðàáîòó:
Œîäåìíûé ïóë (14 ìîäåìîâ) äîñòàòî÷åí äëß îáñëóæèâàíèß òàêîãî êîëè÷åñòâà dial-up àáîíåíòîâ.
�ðîïóñêíàß ñïîñîáíîñòü âíåøíèõ ëèíèé íå èñ÷åðïàíà, î ÷åì ñâèäåòåëüñòâóåò ñòàòèñòèêà èõ çàãðóæåííîñòè (ñì. http://www.botik.ru/cgi-bin/acct.cgi). �åàêöèß è ñêîðîñòü îáìåíà (â ñðåäíåì 2--4 KB/s) ïî âíåøíèì http/ftp-çàïðîñàì-âûñîêèå.
�à öåíòðàëüíîì ñåðâåðå ñèñòåìû ðàçâåðíóòî 17 ftp/www-ñåðâåðîâ ðàçëè÷íûõ îðãàíèçàöèé (ñì. àêòóàëüíûé ñïèñîê ftp/www-ñåðâåðîâ), ðåàëèçîâàííûõ
‘âåäåíèß î òðàôèêå (‘’ "�îòèê", èþíü-èþëü 1997 ã.) ïðèâåäåíû â ’àáëèöå 5:
| Œáàéò/ìåñßö | Œáàéò/ñóòêè | %% | |
| ‚ñåãî ïèñåì: | 254.690 | 8.350 | (100.00%) |
| èç íèõ âíåøíèõ | 47.205 | 1.548 | 18.50% |
| èç íèõ âíóòðåííèõ | 207.485 | 6.803 | 81.47% |
| �îëíûé IP-òðàôèê | 33,817.752 | 1,108.779 | (100.00%) |
| âíåøíèé | 5,400.695 | 177.072 | 15.97% |
| âíóòðåííèé | 28,417.057 | 931.707 | 84.03% |
‚ ñèñòåìå èñïîëüçîâàíî òîëüêî ëèöåíçèîííî ÷èñòîå �Ž. ‚ñå �Ž, åãî ôóíêöèîíèðîâàíèå, àïïàðàòíûå êîìïîíåíòû è ìåòîäû èõ ìîíòàæà ñîîòâåòñòâóþò òðåáîâàíèßì ðåãëàìåíòèðóþùèõ äîêóìåíòîâ: IEEE 802.3, IEEE 802.1d, RFC882, RFC1771, RFC1583, RFC850, RFC1036, RFC1661, RFC822, RFC821, RFC959, RFC1945, RFC2068, RFC1123, EIA/TIA 568, ISO/IEC DIS 11801 è äð.
�èæå ïðèâåäåíû ðàñ÷åò ñòîèìîñòè îáîðóäîâàíèß (’àáëèöà 7) è ñòðóêòóðà ñòîèìîñòè îáîðóäîâàíèß.
‘òîèìîñòü îáîðóäîâàíèß ñèñòåìû: $28,461.
�à êàæäîå ïîñòîßííîå ïîäêëþ÷åíèå ê ñèñòåìå ïðèõîäèòñß â ñðåäíåì: $115.
�èñóíîê 24 ‘òðóêòóðà ñòîèìîñòè îáîðóäîâàíèß
|
| Šàòåãîðèß | „îëß | –åíà |
| Žáîðóäîâàíèå èíòåðôåéñîâ âíåøíèõ êàíàëîâ | 6.40% | $1,800 |
| Œîäåìíûé ïóë | 13.43% | $3,780 |
| Mîäåìíûå âíóòðåííèå êàíàëû | 2.42% | $680 |
| „ðóãèå âíóòðåííèå êàíàëû | 5.33% | $1,500 |
| Žáîðóäîâàíèå ëèíèé RadioEthernet | 19.90% | $5,600 |
| –åíòðàëüíûé ñåðâåð pier.botik.ru | 6.87% | $1,933 |
| PC-ðîóòåðû (8 øò.) | 9.10% | $2,560 |
| Žáîðóäîâàíèå LAN | 36.56% | $10,608 |
| ˆ’ŽƒŽ | 100.00% | $28,461 |
| �àèìåíîâàíèå | êîë-âî | öåíà | ñóììà | ˆ’Žƒˆ |
| ˆ�‘ �€� | ||||
| –åíòðàëüíûé ñåðâåð pier.botik.ru | 1 | $2,254 | $2,254 | $2,254 |
| Žáîðóäîâàíèå PC-ðîóòåðà (dish-router) | $1,400 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 4 | $20 | $80 | |
| --èíòåðôåéñíàß ïëàòà SDL Riscom N2, 2xV.35, äî 4Mbps, ISA äëß ñïóòíèêîâîãî êàíàëà | 1 | $1,000 | $1,000 | |
| Žáîðóäîâàíèå PC-ðîóòåðà (cup-router) | $3,310 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 1 | $20 | $20 | |
| --ñåòåâàß êàðòà RadioEthernet WaveLAN 2.4GHz, 2Mbps, ISA | 2 | $900 | $1,800 | |
| --íàïðàâëåííàß àíòåííà ñ êàáåëåì 20 ì. äëß RadioEthernet WaveLAN 2.4GHz | 2 | $500 | $1,000 | |
| --ìîäåì äëß âûäåëåííîé òåëåôîííîé ëèíèè 28,8 Kbps USR SportsterV.34+ | 1 | $170 | $170 | |
| Žáîðóäîâàíèå LAN | $3,873 | |||
| --êàáåëü RG-58 (ìåòðû) | 600 | $0.35 | $210 | |
| --êàáåëü UTP-5 ñ ôóðíèòóðîé êðåïëåíèß (ìåòðû) | 2,940 | $0.45 | $1,323 | |
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000 | 90 | $20 | $1,800 | |
| --õàá ôèðìû Repotec 16-ïîðòîâûé RP-1659P | 4 | $135 | $540 | |
| ‡äàíèå “ƒ� (óë. ‘îâåòñêàß, 2) è €Ž "‡àâîä ‹ˆ’" | ||||
| Žáîðóäîâàíèå PC-ðîóòåðà (trub-router $870) è îáñëóæèâàåìûõ èì ìîäåìîâ ($4,920=$800+$340+$3,780) | $5,790 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ìîäåì Telebit FastBlazer 8840 äëß ìåæäóãîðîäíîé âûäåëåííîé ëèíèè íà Œîñêâó 28,8 Kbps | 1 | $800 | $800 | |
| --ñåòåâîé àäàïòåð NE2000 ê òðàíñèâåðó | 1 | $20 | $20 | |
| òðàíñèâåð PLANET AUI 10Base-FL | 1 | $190 | $190 | |
| --ñåòåâûå àäàïòåðû NE2000 ê ‹‘ çäàíèß “ƒ� è ‹‘ €Ž "‡àâîä ‹ˆ’" | 2 | $20 | $40 | |
| --ìîäåìû äëß âûäåëåííûõ ãîðîäñêèõ òåëåôîííûõ ëèíèé 28,8 Kbps USR Sportster V.34+ | 2 | $170 | $340 | |
| --èíòåðôåéñíàß ïëàòà SCS-16, 16*RS-232C äëß ïîäêëþ÷åíèß ìîäåìíîãî ïóëà | 1 | $250 | $250 | |
| --ïëàòà RS-232 ñ îïòè÷åñêîé ðàçâßçêîé äëß âûäåëåííîãî áåçìîäåìíîãî êàíàëà | 1 | $50 | $50 | |
| --ìîäåìû USR Courier V+34 äëß ìîäåìíîãî ïóëà | 14 | $270 | $3,780 | |
| Žáîðóäîâàíèå LAN | $450 | |||
| --êàáåëü RG-58 (ìåòðû) | 200 | $0.35 | $70 | |
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000/2100 | 19 | $20 | $380 | |
| ‡äàíèå “ƒ� (óë. ‘âîáîäû, 15) | ||||
| Žáîðóäîâàíèå PC-ðîóòåðà (rusx-router) | $340 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 1 | $20 | $20 | |
| Žáîðóäîâàíèå LAN | $162 | |||
| --êàáåëü RG-58 (ìåòðû) | 120 | $0.35 | $42 | |
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000/2100 | 6 | $20 | $120 | |
| ‡äàíèß æèëîãî ìèêðîðàéîíà No 2 | ||||
| Žáîðóäîâàíèå PC-ðîóòåðà (pole-router) | $2,160 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 1 | $20 | $20 | |
| --ñåòåâàß êàðòà RadioEthernet WaveLAN 2.4GHz, 2Mbps, ISA ê õîñòó pier | 1 | $900 | $900 | |
| --ñåòåâîé àäàïòåð NE2000 ê òðàíñèâåðó | 2 | $20 | $40 | |
| --òðàíñèâåð PLANET AUI 10Base-FL | 2 | $190 | $380 | |
| --íàïðàâëåííàß àíòåííà ñ êàáåëåì 20 ì. äëß RadioEthernet WaveLAN 2.4GHz | 1 | $500 | $500 | |
| Žáîðóäîâàíèå PC-ðîóòåðà (sad-router) | $440 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâûå êàðòû Ethernet 10Mbps NE2000 | 6 | $20 | $120 | |
| Žáîðóäîâàíèå LAN | $4,188 | |||
| --êàáåëü RG-58 (ìåòðû) | 60 | $0.35 | $21 | |
| --êàáåëü BICC SSTP-5 âíåøíåé ïðîêëàäêè (ìåòðû) | 1,000 | $0.90 | $900 | |
| --ïîëåâîé òåëåôîííûé ïðîâîä (ìåòðû) | 1,000 | $0.15 | $150 | |
| --êàáåëü UTP-5 âíóòðåííåé ïðîêëàäêè (ìåòðû) | 2,870 | $0.45 | $1,292 | |
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000 | 44 | $20 | $880 | |
| --õàá ôèðìû Repotec 16-ïîðòîâûé RP-1659P | 7 | $135 | $945 | |
| ‡äàíèß €Ž "‘ëàâè÷" (ñåòü è ñåðâåð ñäåëàí ñèëàìè ñîáñòâåííûõ ñïåöèàëèñòîâ) | ||||
| --ìîäåì äëß âûäåëåííûõ ëèíèé USR Sportster V.34+ | 1 | $170 | $170 | $170 |
| ‡äàíèå €Ž "‘òðîèòåëü" | ||||
| Žáîðóäîâàíèå PC-ðîóòåðà (build-router) | $550 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 1 | $20 | $20 | |
| --ñåòåâîé àäàïòåð NE2000 ê òðàíñèâåðó | 1 | $20 | $20 | |
| --òðàíñèâåð PLANET AUI 10Base-FL | 1 | $190 | $190 | |
| Žáîðóäîâàíèå LAN | $175 | |||
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000 | 7 | $20 | $140 | |
| --êàáåëü RG-58 (ìåòðû) | 100 | $0.35 | $35 | |
| ‡äàíèß Œ„Š– | ||||
| Žáîðóäîâàíèå PC-ðîóòåðà (camp-router) | $1,760 | |||
| --áàçîâûé êîìïëåêò PC-ðîóòåðà | 1 | $320 | $320 | |
| --ñåòåâàß êàðòà Ethernet 10Mbps NE2000 PCI | 2 | $20 | $40 | |
| --ñåòåâàß êàðòà RadioEthernet WaveLAN 2.4GHz, 2Mbps, ISA | 1 | $900 | $900 | |
| --íàïðàâëåííàß àíòåííà ñ êàáåëåì 20 ì. äëß RadioEthernet WaveLAN 2.4GHz | 1 | $500 | $500 | |
| Žáîðóäîâàíèå LAN | $1,439 | |||
| --ñåòåâûå àäàïòåðû äëß ðàáî÷èõ ìåñò Ethernet 10Mbps NE2000 | 21 | $20 | $420 | |
| --êàáåëü RG-58 (ìåòðû) | 250 | $0.35 | $88 | |
| --êàáåëü UTP-5 âíóòðåííåé ïðîêëàäêè (ìåòðû) | 1,470 | $0.45 | $662 | |
| --õàá ôèðìû Repotec 16-ïîðòîâûé RP-1659P | 2 | $135 | $270 | |
| ‚ñåãî îáîðóäîâàíèß | $28,461 | $28,461 | ||
‚ ñîñòàâ ñèñòåìû âõîäßò:
‚ ñèñòåìå ïðåäñòàâëåíû ãóìàíèòàðíûé ëèöåé "—åëîâåê", ïîäðîñòêîâûé êëóá "�îìàíòèê", öåíòð âíåøêîëüíîé ðàáîòû "žâåíòà", ìóíèöèïàëüíûé öåíòp ïñèõîëîãè÷åñêîé ïîìîùè "„îâåpèå", öåíòð ëîãîïåäè÷åñêîé ïîìîùè, îáëàñòíàß ïñèõîëîãî-ìåäèêî-ïåäàãîãè÷åñêàß êîíñóëüòàöèß (ôèëèàë No 2).
2). �à òåõíè÷åñêîé ïëàòôîðìå ‘’ "�îòèê" âûïîëíåíî íåñêîëüêèõ äåñßòêîâ òåëåêîììóíèêàöèîííûõ ïðîåêòîâ (â îáëàñòè íàóêè, îáðàçîâîâàíèß, èñêóññòâà, êóëüòóðû è ìåäèöèíû). �òè ïðîåêòû îáúåäèíßþò ãðóïïû èñïîëíèòåëåé èç ïåðå÷èñëåííûõ âûøå îðãàíèçàöèé è èõ êîëëåã èç äðóãèõ ãîðîäîâ è ñòðàí. Žò÷åòû è ìàòåðèàëû ïî ýòèì ïðîåêòàì ìîæíî íàéòè íà ìíîãèõ WWW-ñåðâåðàõ ñèñòåìû. �èæå ïðèâîäèòñß ñïèñîê âñåãî-ëèøü íåêîòîðûõ èç ïîñëåäíèõ òàêèõ ïðîåêòîâ:
Šàðòà è ïîëíûé ñïèñîê íåçàâèñèìî ðàçâèâàåìûõ (17 íà ñåãîäíß) WWW-ñåðâåðîâ ‘’ "�îòèê": http://www.botik.ru/map/map.koi8.html.
3). ‘’ "�îòèê" ïîçâîëßåò âî ìíîãîì ðåøàòü ïðîáëåìû èíôîðìàòèçàöèè �åðåñëàâñêîãî ðåãèîíà, îáåñïå÷èâàß òåëåêîììóíèêàöèîííûé ñåðâèñ äëß ïðåäïðèßòèé è ôèçè÷åñêèõ ëèö.
‘åãîäíß (ñì. ìàòåðèàëû o "‘’ "�îòèê"--ñîñòîßíèå íà 15 àâãóñòà 1997 ã. è áëèæàéøèå ïëàíû ðàçâèòèß, ñîñòîßíèå íà 15 ñåíòßáðß 1997 ã.) â ñèñòåìå áîëåå 110 àáîíåíòñêèõ ïîäêëþ÷åíèé. Šàæäîå òàêîå ïîäêëþ÷åíèå:
‘’ "�îòèê" êðóïíàß, õîðîøî ðàçâèòàß è áóðíî ðàçâèâàþùàßñß ðåãèîíàëüíàß ñèñòåìà. ‚ åå ñîñòàâå ñåãîäíß îêîëî 300 êîìïüþòåðîâ. �ðåäïî÷òåíèå îòäàåòñß ðàçâèòèþ ïîñòîßííûõ ïîäêëþ÷åíèé (230 èç 300--77%) è âûñîêîñêîðîñòíûõ ïîäêëþ÷åíèé (10Mbps, 2Mbps-170 èç 230--74%). „ëß ýòîãî èñïîëüçóþòñß ñîâðåìåííûå òåõíè÷åñêèå ðåøåíèß (îïòîâîëîêîííûå ëèíèè, ëèíèè RadioEthernet) äëß ïîäêëþ÷åíèß ðàçëè÷íûõ àáîíåíòîâ--âïëîòü äî ðàçâîäêè Ethernet 10Mbps â æèëûõ ìèêðîðàéîíàõ. ‘’ "�îòèê" áóðíî ðàçâèâàåòñß--òàê, çà 1996 ãîä â 2.5 ðàçà âîçðîñëî êîëè÷åñòâî àáîíåíòîâ è êîìïüþòåðîâ, ïîäêëþ÷åííûõ ê ñèñòåìå. ‚ ïåðâîì ïîëóãîäèè 1997 ãîäà ýòè âûñîêèå òåìïû ðàçâèòèß ñîõðàíßþòñß.
4) ‚ ‘’ "�îòèê" ðàçðàáàòûâàþòñß è ïðèìåíßþòñß îðèãèíàëüíûå ñåòåâûå òåõíîëîãèè, îáåñïå÷èâàþùèå âûñîêèå òåõíè÷åñêèå ïîêàçàòåëè ñåòè (ñêîðîñòü, íàäåæíîñòü) ïðè èñêëþ÷èòåëüíî íèçêîé ñòîèìîñòè--óäåëüíàß ñòîèìîñòü ðåãèîíàëüíîé ÷àñòè ñèñòåìû îêîëî $200 íà êàæäûé ïîñòîßííî IP-ïîäêëþ÷åíûé (2-100Mbps) êîìïüþòåð
�òî ïîçâîëèëî íàì äî àâãóñòà 1997 ãîäà ðàçâèâàòü è ñîïðîâîæäàòü âåñü ðåãèîíàëüíûé ñåãìåíò ñåòè òåõíè÷åñêèìè è ôèíàíñîâûìè ðåñóðñàìè ˆ�‘ �€� è �îñ�ˆˆ ��, áåç ïîääåðæêè ãîñóäàðñòâåííûõ è ðåãèîíàëüíûõ áþäæåòîâ, ðîññèéñêèõ è çàðóáåæíûõ ôîíäîâ.
5) ‘’ "�îòèê"--õîðîøî ðàçâèòûé ïðèìåð (ïèëîòíûé ïðîåêò, îáúåêò äëß òèðàæèðîâàíèß) òèïîâîé ðåãèîíàëüíîé ñåòè. ‘’ "�îòèê" ïîçâîëßåò íàêàïëèâàòü íåîáõîäèìûé äëß âñåé �îññèè îïûò ïîñòðîåíèß ýêîíîìè÷åñêè ýôôåêòèâíûõ ñåòåé è óíèêàëüíûé îïûò èñïîëüçîâàíèß òåëåêîììóíèêàöèé â íàó÷íûõ, îáðàçîâàòåëüíûõ, êóëüòóðíûõ ˆíòåðíåò-ïðîåêòàõ. ‚ñå ðåçóëüòàòû ñâîåé ñåòåâîé äåßòåëüíîñòè (äàæå äîêóìåíòàöèþ íà âûñîêîêîíêóðåíòíûå ïðîãðàììíûå è àïïàðàòíûå èçäåëèß) ìû âñåãäà îòäàåì ñâîáîäíî (áåñïëàòíî) â ˆíòåðíåò.
�àøè (€) ýêîíîìè÷åñêè ýôôåêòèâíûå ñåòåâûå òåõíîëîãèè ïîñòðîåíèß ðåãèîíàëüíûõ ñåòåé è íàø (�) îïûò èñïîëüçîâàíèß òåëåêîììóíèêàöèé â íàó÷íûõ, îáðàçîâàòåëüíûõ, êóëüòóðíûõ ˆíòåðíåò ïðîåêòàõ
’àê êàê íàø îïûò èñïîëüçîâàíèß òåëåêîììóíèêàöèé (â íàóêå, îáðàçîâàíèè, êóëüòóðå, èñêóññòâå, ìåäèöèíå) è íàøè òåõíîëîãèè ïîñòðîåíèß ðåãèîíàëüíûõ ñåòåé ïðèãîäíû äëß òèðàæèðîâàíèß ïðàêòè÷åñêè âî âñåõ ðåãèîíàëüíûõ ñèñòåìàõ �îññèè (íà óðîâíå ìàëûõ ãîðîäîâ, ðàéîíîâ è ò.ï) è êîëè÷åñòâî òàêèõ ìåñò íà ïîðßäîê ïðåâûøàåò ÷èñëî êðóïíûõ ãîðîäîâ, �àó÷íûé öåíòð "ˆíôîðìèêà" Œèíîáðàçîâàíèß ïîðó÷èë íàì îôîðìèòü îïèñàíèå íàøèõ ðåøåíèé â âèäå ìåòîäè÷åñêîãî ìàòåðèàëà, ïîääåðæèâàþùåãî ëåãêîå âîñïðîèçâåäåíèå íàøèõ ïîäõîäîâ â ðàçëè÷íûõ ðåãèîíàëüíûõ ñåòßõ. Š íàñòîßùåìó âðåìåíè ýòîò ìàòåðèàë ãîòîâ--âñåì ñâîáîäíî (áåñïëàòíî) â ‘åòè äîñòóïíû îïèñàíèß íàøèõ: